<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="30dp" />

    <gradient
        android:startColor="@color/theme_app_highlight_transparent"
        android:endColor="@color/theme_app_highlight_more_transparent"/>
</shape>